Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 02 Jun 2022 04:41:15 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I am a Geography teacher and I would like to know some more information about your better cotton range. In the store it was not clear which products are supposedly sustainable nor how this term is being defined. 

I tried asking a store member who did not understand what I was referring to and then I asked to speak to the manager. He also had no idea about how the product was sustainable or which products were being advertised as such. Was it all the products on the table or just some of them. Individual labels did not help either. There was just a sign on the table advertising it as better cotton. 

Whilst I am pleased that you are trying to be more sustainable it would be great if we as consumers could understand which products are sourced through the better cotton initiative and what exactly that means. 

One staff member told me that it meant that the clothes last longer and another that they are organic. When I have read about the better cotton initiative it does not mention either of these things. 

As a Geography teacher, I teach the Sustainable Development Goals which includes being a responsible consumer. I teach my students about the Fairtrade initiative which guarantees farmers a premium for what they produce. https://www.ethicalconsumer.org/fashion-clothing/ethics-cotton-production. Here is a document explaining the difference between the two initiatives. 

It would be amazing if you could increase awareness of the importance of shopping responsibly and how we can do that in your stores. 

Kindest Regards,

Lydia https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4385820